#registration {
  background-color: #ffa5a5;
  background-size: auto; background-position: left top; background-repeat: repeat;
  color: #c42d2d;
  font-family: Verdana, Geneva, sans-serif;
}
#registration .btn,
#registration .btn.btn-primary {
  background-color: #d15757;
}
#registration a {
  color: #d15757;
}
#registration h1,
#registration h2 {
  font-family: "Poly", serif;
  color: #bc1616;
}
